0 votes
52 views
Hello, my database crashed under openLCA 2.0.3 and from now I can not open it any more. I got the message "Could not get the version from the database. Is this an openLCA database?"

Is there something I can do or do I lost my job ?

regards

Olivier
in openLCA by (120 points)

1 Answer

0 votes
by (111k points)

Hi, not sure if you lost your job because of that, I hope not, but you can try to delete the log folder content in the openLCA database, so e.g. for a cucumber database:

close openLCA, delete the log folder content of this database, then restart openLCA. Good luck!

...